/* Class = "NSButtonCell"; title = "Expand selected journal"; ObjectID = "99"; */
"99.title" = "Udfold valgt journal";

/* Class = "NSButtonCell"; title = "Collapse other journals"; ObjectID = "101"; */
"101.title" = "Sammenfold andre journaler";

/* Class = "NSButtonCell"; title = "Show badges"; ObjectID = "102"; */
"102.title" = "Vis emblemer";

/* Class = "NSTextFieldCell"; title = "After selection:"; ObjectID = "103"; */
"103.title" = "Efter valg:";

/* Class = "NSTextFieldCell"; title = "Entries List:"; ObjectID = "105"; */
"105.title" = "Notatliste:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "109"; */
"109.title" = "Intet";

/* Class = "NSMenuItem"; title = "1 line"; ObjectID = "110"; */
"110.title" = "1 linje";

/* Class = "NSMenuItem"; title = "2 lines"; ObjectID = "111"; */
"111.title" = "2 linjer";

/* Class = "NSTextFieldCell"; title = "Summary:"; ObjectID = "113"; */
"113.title" = "Resume:";

/* Class = "NSMenuItem"; title = "3 lines"; ObjectID = "114"; */
"114.title" = "3 linjer";

/* Class = "NSTextFieldCell"; title = "Summary is visible when Entries List is on left or right"; ObjectID = "118"; */
"118.title" = "Resume er synligt, når notatlisten er til venstre eller højre";

/* Class = "NSButtonCell"; title = "Hide entries in Sidebar when Entries list is visible"; ObjectID = "yZq-ev-gIC"; */
"yZq-ev-gIC.title" = "Skjul emner i sidepanel hvis notatliste er synlig";

/* Class = "NSButtonCell"; title = "Show number of items in journals"; ObjectID = "yzu-vW-r9B"; */
"yzu-vW-r9B.title" = "Vis antal emner i journaler";

